get
/v1/database-instances/{database_instance_id}/usersList database users
List all users in a database instance
Path Parameters
database_instance_id
string<uuid>requiredpath
Database Instance ID
Example: "550e8400-e29b-41d4-a716-446655440000"
Responses
200
List of users
Content-Type: application/json
users
arrayoptional401
Authentication required or token invalid
Content-Type: application/json
error
objectrequired404
Resource not found
Content-Type: application/json
error
objectrequired500
Internal server error
Content-Type: application/json
error
objectrequiredcurl -X GET "https://api.spo1.mycloud.com/v1/database-instances/550e8400-e29b-41d4-a716-446655440000/users" \-H "Authorization: Bearer YOUR_ACCESS_TOKEN" \-H "Content-Type: application/json"
Response
List of users
{"users": [{"name": "app_user","host": "%","databases": [{"name": "string"}]}]}